ShellSHOCK Vunerability ! Patch your Systems

Hello ALL.

Please be aware of this latest bug to impact the BASH shell a vulnerability has been identified that puts CGI and HTTP request at risk when arbitrary code is used to call on a BASH script the vulnerability occurs because the BASH user does not exit which leaves code running in the background the variables could carry malicious code

for more info please see this link

http://www.itnews.com.au/News/396085,bug-in-bash-shell-could-be-worse-than-heartbleed.aspx

Liked it? Take a second to support Sean Mancini on Patreon!

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.